- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Evas_Coord_Rectangle Struct Reference

A rectangle in Evas_Coord. More...

## Data Fields
Evas_Coord | x
| top-left x co-ordinate of rectangle
Evas_Coord | y
| top-left y co-ordinate of rectangle
Evas_Coord | w
| width of rectangle
Evas_Coord | h
| height of rectangle

## Detailed Description

A rectangle in Evas_Coord.